**`Ishaq khan`[NAME]** -NL- **`Rehankhan0014320@gmail.com`[EMAILS_EMAIL]** -NL- **`9833096657`[PHONES_PHONE]** -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- Motivated sale associate with 5 year retail experience.An detailed oriented, open, ambitious learning -NL- seeking a position where i can use my talents, and skill to grow and expand at.over 2+ years of -NL- customer service in face-paced environments. Abel to adapt quickly to environments, and excel. -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- I am seeking an opportunity in a company where I can use my experience and education to help the company -NL- meet and surpass its goals. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- ▪Communication ▪Time management ▪Self motivation ▪Creativity -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Nov-2017 - Till Today -NL- **`Samsung Electronics pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Samsung Experience -NL- ▪conduct consumer facing activities-demonstrate key features, assist -NL- consultant -NL- customer with setupof -NL- devices and trouble shoot issue -NL- ▪conduct product training and knowledge transfer for salereps to facilitate -NL- customer -NL- engagement and sales -NL- ▪Manage performance against established sales goals -NL- ▪Build brand presence through interaction with retailer through -NL- merchandising and display -NL- maintenance -NL- ▪complete call reports, paperwork, and on-going personal training in a timely -NL- manner meeting all -NL- deadlines. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Degree/Course - Institute/College - University/Board Percentage/CGPA - Year of Passing -NL- **`SSC`[EDUCATION_DEGREE]** - **`Our lady of good health high school`[EDUCATION_INSTITUTE]** - Maharashtra board - 73.40 % - 2014 -NL- **`HSC`[EDUCATION_DEGREE]** - **`Ismail yusuf college`[EDUCATION_INSTITUTE]** - Maharashtra board - 48.62 % - 2016 -NL- T.Y **`BSC`[EDUCATION_DEGREE]** **`Information Technology`[EDUCATION_COURSE]** - **`Maharashtra college of Arts, Science and Commerce`[EDUCATION_INSTITUTE]** - Mumbai University - 6.76 - 2019 -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL- ▪Teamwork -NL- ▪Leadership -NL- ▪Problem solving and decision-making -NL- ▪Strong work ethic -NL- ▪Organize, plan, and prioritize work -NL- **`HOBBIES`[OTHERS_HEADING]** -NL- ▪Creative hobbies ▪Creative writing ▪Web page development -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Address -NL- Room no5; Behrichi chawl, Behind kumaria hotel (peninsula redpine), Marol -NL- Naka, -NL- Andheri-kurla Road, , Andheri East, Mumbai-400059. -NL- Date of Birth -NL- 28/09/1997 -NL- Gender -NL- Male -NL- Nationality -NL- Indian -NL- Marital Status -NL- Single -NL- **`Languages Known`[SKILLS_HEADING]** -NL- English -NL- Hindi -NL- Marathi -NL- Urdu -NL- Arebic -NL- **`Ishaq khan`[NAME]** -NL- 